Blogs

VMware View Horizon Client for Linux on Ubuntu 18.04 Failed

Print Friendly, PDF & Email

If the installation failed, you need to do this;

 

 

sudo apt install libsigc++-2.0-0v5
sudo ln -s /usr/lib/x86_64-linux-gnu/libgstreamer-1.0.so.0.1405.0 /usr/lib/x86_64-linux-gnu/libgstreamer-0.10.so.0
sudo ln -s /usr/lib/x86_64-linux-gnu/libgstapp-1.0.so.0 /usr/lib/x86_64-linux-gnu/libgstapp-0.10.so.0
sudo ln -s /usr/lib/x86_64-linux-gnu/libgstapp-1.0.so.0.1405.0 /usr/lib/x86_64-linux-gnu/libgstapp-0.10.so.0
sudo ln -s /usr/lib/x86_64-linux-gnu/libgstbase-1.0.so.0.1405.0 /usr/lib/x86_64-linux-gnu/libgstbase-0.10.so.0

Check your version on /usr/lib/x86_64-linux-gnu the files libgstreamer-1.0.so.0.1404.0 get higher to libgstreamer-1.0.so.0.1405.0  etc…

Now its working

 

https://www.werts.nl